| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
multiplier_table Union Reference

## Public Attributes
ISLOW_MULT_TYPE | islow_array [DCTSIZE2]
IFAST_MULT_TYPE | ifast_array [DCTSIZE2]
FLOAT_MULT_TYPE | float_array [DCTSIZE2]

## Detailed Description

Definition at line 59 of file jddctmgr.c.

## Member Data Documentation

FLOAT_MULT_TYPE multiplier_table::float_array[DCTSIZE2]

Definition at line 65 of file jddctmgr.c.

IFAST_MULT_TYPE multiplier_table::ifast_array[DCTSIZE2]

Definition at line 62 of file jddctmgr.c.

ISLOW_MULT_TYPE multiplier_table::islow_array[DCTSIZE2]

Definition at line 60 of file jddctmgr.c.

The documentation for this union was generated from the following file:

- /usr/local/bsoft/jpeg/jddctmgr.c